.entry-content .noresp img {
    width: auto;
}


.dp_row_border_bottom {
    border-bottom: 1px solid #ccc;
    margin-bottom: 15px;
}

.news_prelease_item {
	padding: 2px 15px;
	border-radius: 0 3px 3px 3px;
	background-color: #FFF;
}

.frm_style_formidable-style.with_frm_style .frm_submit .frm_button_submit:disabled {
  background-color: #DDDDDD;
  border: 5px solid #F00 !important;
}

.frm_color_block {
  background-color: #F4E8FF;
  border-left: 8px solid #5A055D;
}

.frm_dp_big {
  font-size: 2rem;
}

.with_frm_style .frm-show-form .frm_section_heading h3 {
	font-size: 1.6rem;
  font-family: 'Catamaran';
  color: #5A055D !important;
}
